@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
* {
    margin: 0;
    padding: 0;
}
/*--all--*/
body {
    background: linear-gradient(#666, #000) no-repeat;
}
/*--main--*/
main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    color: #fff;
}
.logo {
    border-radius: 50%;
    margin: 75px 0 0 0;
}
.name {
    margin-top: 6px;
    font-weight: 400;
    font-size: 200%;
}
.links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.links a {
    display: flex;
    margin: 4px 0;
    text-decoration: none;
    color: #000;
    border: 1px solid #fff;
    padding: 5px;
    width: 80%;
}
.links a span {
    background: #fff;
    width: 100%;
    padding: 4px 0;
}
/*--form--*/
form {
    display: flex;
    flex-direction: column;
    background: #fff;
    width: 60%;
    margin: 25px 0 40px;
    padding: 10px 0;
    align-items: center;
    color: #000;
    border-radius: 20px;
}
#email {
    margin-bottom: 10px;
    width: 80%;
    padding: 5px;
    border: 2px solid #000;
    border-radius: 15px;
}
#message {
    margin-bottom: 10px;
    width: 80%;
    padding: 5px;
    border: 2px solid #000;
    border-radius: 15px;
}
form button {
    padding: 3px 20px;
    border: none;
    border-radius: 20px;
    background: #ff523b;
    color: #fff;
}
@media screen and (min-width: 1024px) {
    .logo {
        width: 100px;
    }
    .name {
        font-size: x-large;
    }
}
@media screen and (min-width: 767px) {
    .logo {
        width: 100px;
    }
    .name {
        font-size: x-large;
    }
}
@media screen and (max-width: 767px) {
    .logo {
        width: 100px;
    }
    .name {
        font-size: 21px;
    }
    form {
        width: 80%;
    }
}